/* ------------------------------------------------------- */
/*                         Portfolio                       */
/* ------------------------------------------------------- */


/* Thumbnails */
img.portfolio-thumbnails {
    border: 1px solid white;
    border-radius: 3px;
    padding: 2px;
    horiz-align: center;
    width: 95%;
    height: 95%;
    max-width: 1100px;
    max-height: 600px;
}
img.portfolio-thumbnails:hover {
    box-shadow: 0 0 2px 1px rgba(0, 140, 186, 0.5);
}

/* Container*/
.container-fluid-portfolio {
    background-color: #b0736d;
    padding-bottom: 5rem;
}
.pfWrapper {
    font-family: 'Noto Sans TC', sans-serif;
    color: #F6F6F3;
    text-shadow: black 0 0 1px;
}
a.portfolio-header {
    font-family: 'Noto Sans TC', sans-serif;
    color: #F6F6F3;
    text-decoration: none;
    padding-bottom: 1rem;
}
.portfolio-description {
    font-family: 'Noto Sans TC', sans-serif;
    color: #F6F6F3;
    font-size: 10px;
    padding: 0.5rem;
}

/* ------------------------------------------------------- */
/*                         Contact                         */
/* ------------------------------------------------------- */
.contactWrapper {
    font-family: 'Noto Sans TC', sans-serif;
    color: #F6F6F3;
    text-shadow: black 0 0 1px;
    padding-bottom: 5rem;
}
.container-fluid-contact {
    background-color: #AE8DC1;
}
/* ------------------------------------------------------- */
/*                         General                         */
/* ------------------------------------------------------- */
/* Containers */
.container-fluid-intro {
    min-height: 100vh;
    background: linear-gradient(338deg, #ad4be1, #32684e, #c95fb9, #83b240, #742051);
    background-size: 1000% 1000%;
    -webkit-animation: backgroundGradient 40s ease infinite;
    -moz-animation: backgroundGradient 40s ease infinite;
    animation: backgroundGradient 40s ease infinite;
}
a {
    font-family: 'Noto Sans TC', sans-serif;
}
@-webkit-keyframes backgroundGradient {
    0%{background-position:0% 32%}
    50%{background-position:100% 69%}
    100%{background-position:0% 32%}
}
@-moz-keyframes backgroundGradient {
    0%{background-position:0% 32%}
    50%{background-position:100% 69%}
    100%{background-position:0% 32%}
}
@keyframes backgroundGradient {
    0%{background-position:0% 32%}
    50%{background-position:100% 69%}
    100%{background-position:0% 32%}
}


.introWrapper {
    font-family: 'Noto Sans TC', sans-serif;
    color: #F6F6F3;
    text-shadow: black 0 0 2px;
}
.br5 {
    margin-top: 5rem !important;
}
.br2 {
    margin-top: 2rem !important;
}
.br1 {
    margin-top: 1rem !important;
}
.center {
    display: block;
    margin-left: auto;
    margin-right: auto;
}
/* Link pulse */
@keyframes shadow-pulse
{
    0% {
        text-shadow: black 0 0 2px;
    }
    50% {
        text-shadow: black 0 0 10px;
    }
    100% {
        text-shadow: black 0 0 2px;
    }
}
/* Link colours */
a.link-color {
    color: #cbcbc8;
    text-shadow: black 0 0 2px;
    animation: shadow-pulse 4s infinite;
    transition: all .2s linear;
    animation-delay: 4s;

}
a.link-color:hover {
    color: #F6F6F3;
    text-decoration: none;
    text-shadow: black 0 0 2px;
    animation: none;
}


.container-fluid {
    padding-left: 10vw;
    padding-right: 10vw;
}